/*
 Theme Name:   Image Direct Boilerplate Child
 Theme URI:    http://wpbp.dev.imagedirect.com/
 Description:  ID-Boilerplate Child CSS
 Author:       Image Direct Pty Ltd
 Author URI:   http://www.imagedirect.com.au
 Template:     id-boilerplate-master
 Version:      3.5
Tags:			
Copyright:     ©2014 Image Direct Pty Ltd
Text Domain:   id-boilerplate-child
*/

/*@import url("../id-boilerplate-master/style.css");*/

/* =Theme customization starts here
-------------------------------------------------------------- */




.carousel-control {display: none;}

.hitek-purple {
    background-color: #774696;
}
.hitek-green {
    background-color: #a7ceae;
}


a {
    color: #774696;
}
/*-----------------------------*/
/* @root */
/*-----------------------------*/


html {
    font-size: 1em;
}

body {
    padding-top: 50px;
    font-family: 'Open Sans', sans-serif;
}


@media screen and (min-width: 992px) {

    body {
        padding-top: 100px;   
    }
}
/*
*-----------------------------
* Masthead
*-----------------------------
*/

.id-masthead-wrapper {
    text-align: center;
    padding: 30px 15px;
    border-bottom: #774696 solid 6px;
}

.id-masthead-contact {
    font-size: 2em;
    font-weight: bold;
    margin: 15px auto;
}

.id-masthead-logo .logo>a {
    display: block;
}

.id-masthead-logo .logo>a>img {
    max-width: 200px;
    padding-top: 10px;
}


@media screen and (min-width: 992px) {
    .id-masthead-wrapper {
        text-align: left;
    }
    .id-masthead-contact {
        margin: 10px auto;
        text-align: right;
    }
}
/*
*-----------------------------
* @map
*-----------------------------
*/
.id-google-map-wrapper .acf-map {
    width: 100%;
    height: 300px;
    border: #ccc solid 1px;
    margin: 0;
}


@media screen and (min-width: 768px) {
 .id-google-map-wrapper .acf-map {
    height: 400px;  
}
}
.id-google-map-wrapper address {
    display: none;
}

/*
*-----------------------------
* @image
*-----------------------------
*/
img.alignright {float:right; margin:0 0 1em 1em;}
img.alignleft {float:left; margin:0 1em 1em 0;}
img.aligncenter {display: block; margin-left: auto; margin-right: auto;}
a img.alignright {float:right; margin:0 0 1em 1em;}
a img.alignleft {float:left; margin:0 1em 1em 0;}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto;}

/*-----------------------------*/
/* @Content Typography */
/*-----------------------------*/
h1,h2,h3,h4,h5,h6 {
    font-family:  'Cabin', sans-serif;
    font-weight: 300;
    color: #774696;
}

#post-59 blockquote {
    box-shadow: 0 0 5px rgba(0,0,0,0.15);
    padding: 30px;
}

#post-59 blockquote::before {
    font-family: georgia, times, serif;
    font-size: 120px;
    line-height: 1;
    float: right;
    color: rgba(0,0,0,0.15);
    color: #96CFAD;
}

#post-59 blockquote::before {
    content: '\201D';
}


@media screen and (min-width: 1200px) {
    
}

.hentry > .lead {
    font-size: 1.3em;
    margin: 1em 0;
}

.content-main {
    font-size: 1em;
}


h4.widgettitle {
    font-weight: 500;
    margin-bottom: 2ex;
    /*    border-bottom: 1px dotted rgba(255,255,255,0.15);
        border-bottom: 1px dotted rgba(0,0,0,0.15);*/
    border-bottom: #96cfae 2px solid;
    padding-bottom: 1ex;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.id-google-map-wrapper h4.widgettitle {
    text-align: center;
    margin: 0;
    padding: 30px;
    border: none;
    background-color: #96cfae;
    color: #fff;
}

/*-----------------------------*/
/* @Header */
/*-----------------------------*/

.navbar-logo {
    max-width: 180px;
    padding: 10px;
    display: inline-block;
}

/*.header .navbar-nav > li {
    margin-top: 20px;
}*/

.header .navbar-nav  > li.menu-item-phone {
    /*margin-top: 10px;*/
}

.id-navbar-telephone {
    font-size: 1.6em;
    font-size: 1.6rem;
}

@media screen and (min-width: 992px) {
    .navbar-logo {
        max-width: 250px;
        padding: 15px;
    }
    .navbar-nav {
        float: none;
    }
    .right-navbar .navbar-nav {
        text-align: right;
    }
}

/*-----------------------------*/
/* @nav navbar-nav */
/*-----------------------------*/

/*-----------------------------*/
/* @Header */
/*-----------------------------*/

.navbar-logo {
    width: 175px;
    padding: 10px;
    display: inline-block;
}

.navbar-logo img {
    width: 100%;
}

@media screen and (min-width: 767px) {
    .navbar-logo {
        width: 250px;
        padding: 25px;
    }
    .scroll-small .navbar-logo {
        width: 150px;
        padding: 10px;
    }
}



/*@media screen and (min-width: 768px) {

    .navbar-nav > li > a {
        padding: 20px 5px;
        margin: 25px 5px;
        font-size: 0.8em;
    }
}*/


.id-navbar-close {
    font-size: 1em;
    padding: 2em 1em;
}

.navbar-default .btn-link.id-navbar-close {  
        color: #fff;
}


@media screen and (min-width: 992px) {

    .navbar-nav > li > a {
        padding: 20px 5px;
        margin: 25px 5px;
        font-size: 0.8em;
        /*border-bottom: 1px rgba(0,0,0,0) solid;*/
    }

    .scroll-small .navbar-nav > li > a {
        padding: 10px 5px;
        margin: 7.5px 5px;
        border: none;
    }

    /* @INVERSE */
    .navbar-inverse .navbar-nav > li > a:hover,
    .navbar-inverse .navbar-nav > li.active > a,
    .navbar-inverse .navbar-nav > li > a:focus {
        background-color: inherit;
        color: inherit;
    }


    /* @ACTIVE */
    .navbar-default .navbar-nav>.active>a,
    .navbar-default .navbar-nav>.active>a:focus,
    .navbar-default .navbar-nav>.active>a:hover,
    /* @DEFAULT */
    .navbar-default .navbar-nav > li > a:hover,
    .navbar-default .navbar-nav > li.active > a,
    .navbar-default .navbar-nav > li > a:focus {
        background-color: transparent;
        color: #669f7e;
        border-bottom-color: rgba(0,0,0,0.15);
    }

    .navbar-default .navbar-nav > li.active > a {
        border-bottom-color: #669f7e;
    }
}

@media screen and (max-width: 991px) {
    .navbar-default .navbar-offcanvas {
        background-color: #fff;
        background-color: #96cfae;
        background-color: #669f7e;
        background-image: none; 
    }
    .navbar-fixed-top .navbar-offcanvas {
        padding-top: 10px;
    }
    .navbar .navbar-nav > .active > a,
    .navbar-default .navbar-nav > li > a:hover,
    .navbar-default .navbar-nav > li.active > a,
    .navbar-default .navbar-nav > li > a:focus {
        background-color: #fff;
    }
}
@media (max-width: 767px) { 
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #fff;
}
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:hover, .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:hover {
    background-color: #669f7e;
    color: #fff;
}

/*-----------------------------*/
/* @Footer Menu Sitemap */
/*-----------------------------*/

#footer {
    border-bottom: #f8f8f8 30px solid;
}

.footer ul.menu {
    padding: 0;
    margin: 0;
    list-style: none;
}

.footer ul.menu li {
    padding: 1ex 0;
}

.footer ul.menu li {
    /*border-bottom: 1px dotted rgba(255,255,255,0.15);*/
    border-bottom: 1px dotted rgba(0,0,0,0.15);
}

.footer li ul li {
    border-bottom: none;
}

.footer a {
    color:  #a7ceae;
}


/*-----------------------------*/
/* id-footer-call-to-action-wrapper */
/*-----------------------------*/

.id-footer-call-to-action-wrapper {
    padding-top: 100px;
    padding-bottom: 100px;
    background-color: #f5f5f5;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    background-image: url(img/wooden-flooring-600x500.jpg);
}

@media screen and (min-width: 992px) {
    .id-footer-call-to-action-wrapper {
        background-image: url(img/wooden-flooring-1024x576.jpg);
    }
}

.id-contact-cta {
    background-color: rgba(255,255,255,0.15);
    border-radius: 6px;
    border: #96cfae solid 3px;
    text-align: center;
    padding: 40px;
    animation-delay: 1.15s;
    opacity: 0;
    animation-name: idFadeIn;
    animation-duration: 450ms;
    animation-timing-function: linear;
    animation-fill-mode: forwards;
}


@keyframes idFadeIn{
    0%{
        opacity: 0;
        transform: scale(1) translate3d(0,0,0);
    }
    50%{
        opacity: 0.9;
        transform: scale(1.1);
    }
    80%{
        opacity: 1;
        transform: scale(0.9);
    }
    100%{
        opacity: 1;
        transform: scale(1) translate3d(0,0,0);
    }
}

.id-contact-cta h3 {
    text-transform: uppercase;
    font-weight: 600;
    color: #222;
}

.id-contact-cta h3 a {
    color: #222;
}


/*-----------------------------*/
/* Checked Chequered Header Panel */
/*-----------------------------*/

.id-slideshow-wrapper {
    position: relative;
    overflow: hidden;
}

.id-slideshow-wrapper::before {z-index: 2;}

.id-slideshow-wrapper::after {
    display: inline-block;
    min-height: 100%;
    height: 100%;
    width: 50%;
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
    right: 50%;
    bottom: 0;
    background-position: center right;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

}

/*-----------------------------*/
/* id-affiliate-carousel-wrapper */
/*-----------------------------*/

.id-affiliate-carousel-wrapper {
    padding: 50px 15px;
}

/*-----------------------------*/
/* @Custom button */
/*-----------------------------*/

/* Base */
.btn {
    border: none;
    text-transform: uppercase;
    font-weight: 600;
    text-shadow: 0 0 1px rgba(0,0,0,0.25);
}

.btn-xl {
    padding: 15px 24px;
    font-size: 24px;
}


.btn-primary {
    background-color: #96cfae;
    background-color: #86bf9e;
}

.btn-primary:hover,
.btn-primary:active {
    color: white;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #669f7e;
}

/* Default */
.btn-primary {
    background-repeat: repeat-x;
    background-image: none;
}

/* Hover */
.btn-primary:hover {
    background-position: 0 -15px;
}

.btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open>.dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #669f7e;
    border-color: none;
}


/*
* --------------------------------------------------------------------------
* 
* Magic Widget
* 
* --------------------------------------------------------------------------
*/

.id-call-out .magic_widget_content {
    background-color: transparent;
    text-align: center;
} 

.id-call-out .magic_widget_content h3 a {
    color: #ccc;
    text-transform: uppercase;
}
.id-call-out .magic_widget_content a.id-thumb-icon {
    text-align: center;
    font-size: 5em;
    font-size: 5rem;
    display: block;
    margin: 0.5ex auto;
}

.id-call-out .magic_widget_content a > i.fa[class*="fa-"] {
    color: #fff;
    display: inline-block;
    border-radius: 50%;
    font-size: 4em;
    height: 2.5em;
    width: 2.5em;
    text-align: center;
    padding:  0.75em 0.5em;
    vertical-align: middle;
    margin: auto;
    background-color: #96cfae;
}
.id-call-out .magic_widget_content a .fa:before {
    color: #fff;
}
.id-call-out  .btn {
    margin: 1em auto 0;
}

/*
* -------------------------------------------------------------
* 
* Menu Collapse Width
* 
* -------------------------------------------------------------
*/
.navbar-toggle {
    border: none;
}
@media (max-width: 991px) {
    .navbar-toggle {
        display: block;
    }
    .navbar-phone-icon {
        display: block!important;
    }

    .navbar-header {
        float: none;
    }

    .navbar-left,.navbar-right {
        float: none !important;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }

    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }

    .navbar-collapse.collapse {
        display: none!important;
    }

    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }

    .navbar-nav>li {
        float: none;
    }
    .navbar-default .navbar-nav>li>a {
        font-weight: 600;
        text-transform: uppercase;
        color: #fff;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
                border-bottom: 1px dashed rgba(255,255,255,0.25);
    }
    .collapse.in{
        display:block !important;
    }

    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: rgba(0,0,0,0.15);
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .dropdown-menu>li>a {
        padding: 1ex 20px;
        font-weight: 400;
        line-height: 1.42857143;
        color: #fff;
    }
}